.field-validation-valid {
    display: none;
}
.field-validation-error {
    font-size: 13px;
    white-space: normal;
}

.screen-reader-text {
    border:0;
    clip: rect(1px, 1px, 1px, 1px);
    clip-path: inset(50%);
    height: 1px;
    margin: -1px;
    width: 1px;
    overflow: hidden;
    position: absolute !important;
    word-wrap:normal !important;
}

.contact-us-booking-number {
    display: none;
}

.modal .modal-header .close:focus {
    outline: 5px auto -webkit-focus-ring-color !important;
    outline-offset: 0;
}
